RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 1.0.3-java

Install this gem to use Postgres with JRuby on Rails.

Versionen:

  1. 51.1 - May 16, 2018 java (6 KB)
  2. 50.1 - May 16, 2018 java (6 KB)
  3. 50.0 - November 14, 2017 (6 KB)
  4. 5.0.pre1 - November 10, 2016 (6 KB)
  5. 1.3.24 - September 24, 2017 (6 KB)
  6. 1.0.3 - November 29, 2010 java (5 KB)
Zeige alle Versionen (68 total)

Development Abhängigkeiten (2):

Autoren:

  • Nick Sieger, Ola Bini and JRuby contributors

Besitzer:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256-Prüfsumme:

41616343e76b01c7d87d3bf72dd852ecdbbf40772fbae9b3a0742db645b85b5a

Downloads insgesamt 884.524

Für diese Version 7.726

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: